/*
Theme Name: Small Dog Design
Theme URI: http://smalldog.com.au/
Description: This is a custom child theme for Salient
Author: Small Dog Design
Author URI: http://smalldog.com.au/
Template: salient
Version: 0.1
*/

.iva-bh-oc-text {
	margin-left:5px;
}

.single-stores .main-content {
	background-color:#FFFFFF;
}

.single-stores .container-wrap {
	margin-top:0;
	padding-top:30px;
}

.csb-store > .row {
	display:flex;
}

.csb-store > .row > .col {
	flex:1 1 auto;
	float:none;
}

.csb-store-image {
	width:100%;
	height:100%;
	background-position:center center;
	background-size:cover;
}

.csb-store-details {
	max-width:600px;
	padding:80px 0;
	padding-right:30px;
}

.csb-store-title {
	color:#4f4f4f;
	text-transform:uppercase;
	font-size:44px;
	font-weight:300;
}

.csb-store-meta {
	margin-top:30px;
	display:flex;
}

.csb-store-tags {
	flex:1 1 auto;
}

.csb-store-tag {
	display:inline-block;
	font-size:11px;
	font-weight:800;
	line-height:20px;
	padding:0 10px;
	text-transform:uppercase;
	background-color:#FF8D36;
	color:#FFFFFF;
	user-select:none;
	margin-right:14px;
	position:relative;
}

.csb-store-tag:after {
	content:'';
	width: 0; 
	height: 0; 
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent; 
	border-left:10px solid #FF8D36;
	position:absolute;
	left:100%;
}

.csb-store-tag-red {
	background-color:#FD3E46;
}

.csb-store-tag-pink {
	background-color:#F84792;
}

.csb-store-tag-yellow {
	background-color:#FFE047;
}

.csb-store-tag-red:after {
	border-left-color:#FD3E46;
}

.csb-store-tag-pink:after {
	border-left-color:#F84792;
}

.csb-store-tag-yellow:after {
	border-left-color:#FFE047;
}

.csb-store-contact {
	text-align:right;
	flex:1 1 auto;
}

.csb-store-phone, .csb-store-website {
	font-weight:400;
	font-family: "montserrat";
	text-transform:uppercase;
	font-size:14px;
	display:inline-block;
	color:#676767;
	line-height:19px;
	transition:color 0.2s;
}

.csb-store-phone:hover, .csb-store-website:hover {
	color:#555555;
}

.csb-store-website {
	margin-left:10px;
}

.csb-store-phone i, .csb-store-website i {
	width:auto;
	height:auto;
	font-size:13px;
	line-height:19px;
}

.csb-store-desc {
	margin:50px 0;
}

.csb-store-hours {
	max-width:400px;
	padding:15px;
	border:1px solid #DEDEDE;
}

.csb-store-hours-title {
	text-transform:uppercase;
	font-weight:bold;
	letter-spacing:1px;
}

@media only screen and (min-width:1000px) {
	.single-stores .mobile-container {
		width:100%;
		padding:0;
		margin:0;
	}	
}

@media only screen and (max-width:1000px) {
	.csb-store > .row {
		display:block;
	}

	.csb-store > .row > .col {
		flex:none;
		width:100%;
	}

	.csb-store-image {
		height:300px;
	}

	.csb-store-details {
		padding:0 15px;
	}

	.csb-store-title {
		font-size:34px;
	}
}


@media only screen and (max-width:690px) {
	.csb-store-meta {
		display:block;
	}

	.csb-store-contact {
		margin-top:10px;
		text-align:left;
	}
}